# This file created by conda-build 3.18.5
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/isort-4.3.21-python_2.7-on-linux_64, last modified Tue Jul  2 15:02:16 2019
# ------------------------------------------------

package:
    name: isort
    version: 4.3.21
source:
    sha256: 54da7e92468955c4fceacd0c86bd0ec997b0e1ee80d97f67c35a78b719dccab1
    url: https://pypi.io/packages/source/i/isort/isort-4.3.21.tar.gz
build:
    entry_points:
        - isort = isort.main:main
    number: '0'
    script: /tmp/build/80754af9/isort_1562085481967/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
        -m pip install . --no-deps -vv
    string: py27_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2019.5.15 0
        - certifi 2019.6.16 py27_0
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1c h7b6447c_1
        - pip 19.1.1 py27_0
        - python 2.7.16 h9bab390_0
        - readline 7.0 h7b6447c_5
        - setuptools 41.0.1 py27_0
        - sqlite 3.28.0 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.4 py27_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - backports.functools_lru_cache
        - futures
        - python >=2.7,<2.8.0a0
        - setuptools
test:
    commands:
        - isort --help
    imports:
        - isort
about:
    description: 'isort is a Python utility / library to sort imports alphabetically,
        and

        automatically separated into sections. It provides a command line utility,

        Python library and plugins for various editors to quickly sort all your

        imports. It currently cleanly supports Python 2.6 - 3.5 using pies to

        achieve this without ugly hacks and/or py2to3.

        '
    dev_url: https://github.com/timothycrosley/isort
    doc_source_url: https://github.com/timothycrosley/isort/blob/develop/README.rst
    doc_url: http://isort.readthedocs.io/en/latest/
    home: https://github.com/timothycrosley/isort
    license: MIT
    license_file: LICENSE
    summary: A Python utility / library to sort Python imports.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - goanpeca
        - nehaljwani
        - nicoddemus
        - ocefpaf
